#Tue Aug 17 16:11:32 EDT 2004
UIFactory.ExtenderError=IWAT5002 Errore nell'extender azioni di compilazione Probekit 
UIFactory.DoesNotImplementIObjectActionDelegate=\: la classe compileActionFactory non implementa IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=\: nessun elemento "compileActionFactory" nell'estensione
UI.Compiling=Compilazione probe...
UI.Generating=Generazione origine Java...
UI.SavingJava=Salvataggio origine Java...
UI.SavingEngineScript=Salvataggio script del motore BCI...
UI.InternalError=IWAT5003 Probekit\: errore interno durante la compilazione, vedere il log degli errori
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=Compila
